How to install libcollada-dom2.4-dp0 on Debian 9 (Stretch)